#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:35:12 EST 2016
Code\ Analytics=Herramientas de análisis de código
Output\ File=Archivo de salida
PMD=PMD
Publish\ PMD\ Results=Publicar resultados de PMD
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=Publicar resultados de PMD en un build life. Lee la salida XML de PMD. Los resultados de PMD se deben generar con un tipo de formateador 'xml'.
Quality=Calidad
Report\ Name=Nombre de informe
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=El nombre del informe publicado en el build life.
The\ path\ to\ the\ PMD\ XML\ output\ file\ from\ the\ working\ directory.=La ruta al archivo de salida XML de PMD desde el directorio de trabajo.
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=El complemento PMD carga los resultados de PMD generados durante la compilación en la pestaña Herramientas de análisis del BuildLife.
